ZONETAB2POT.PY(1)

NAME
zonetab2pot.py - Convierte una lista de zonas horarias en una plantilla PO.

SYNOPSIS

zonetab2pot.py [lista-zonashorarias]

DESCRIPCIóN

zonetab2pot.py lee la lista de zonas horarias que proporcionó en la línea de órdenes y la convierte en una plantilla en formato gettext (PO) con lo nombres de cada una de las zonas horarias.

La zona horaria dad debería estar en el mismo formato que la ventana de hora del sistema. Si no se especifica ninguna lista de zonas horarias en la línea de comandos, se usará /usr/share/zoneinfo/zone.tab

Se mostrará en la salida estándar la nueva plantilla de archivos PO.

Esta aplicación forma parte del kit de desarrollo de KDE

AUTORES

Escrito por Lukas Tinkl<lukas@kde.org>

Esta página de manual ha sido escrita por Ben Burton<bab@debian.org>

AUTHOR
Ben Burton.